## org.apache.naming.resources
Class ProxyDirContext.CacheEntry

    java.lang.Object
      org.apache.naming.resources.ProxyDirContext.CacheEntry

Enclosing class:
  ProxyDirContext

protected class ProxyDirContext.CacheEntry
extends java.lang.Object

Constructor Summary
`protected` `ProxyDirContext.CacheEntry()`

Method Summary
`void` `recycle()`
`java.lang.String` `toString()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### ProxyDirContext.CacheEntry

    protected ProxyDirContext.CacheEntry()

Method Detail

### recycle

    public void recycle()

### toString

    public java.lang.String toString()

Copyright ? 2000-2002 Apache Software Foundation. All Rights Reserved.